Linux repositories inspector

xorg-x11-apps - Dependencies

conflicts
CentOS iconCentOS (7.7-7.el7)
7.4.1708 os
7.6.1810 os
7.7.1908 os
Fedora iconFedora (7.7-27.fc32)
rawhide development/Everything-os
Fedora iconFedora (7.7-26.fc31)
rawhide development/Everything-os
31 releases/Everything-os
Fedora iconFedora (7.7-24.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (7.7-22.fc29)
rawhide development/Everything-os
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (7.7-20.fc28)
28 releases/Everything-os
xorg-x11-server-utils< 7.4-8.fc12nonononono
xorg-x11-utils< 7.4-5.fc12nonononono
obsoletes
XFree86yesnonononono
XFree86-toolsyesnonononono
xorg-x11yesnonononono
xorg-x11-toolsyesnonononono
provides
luityes= 1.1.1= 1.1.1= 1.1.1= 1.1.1= 1.1.1
oclockyes= 1.0.4= 1.0.4= 1.0.4= 1.0.4= 1.0.3
x11perfyes= 1.6.0= 1.6.0= 1.6.0= 1.6.0= 1.6.0
xbiffyes= 1.0.4= 1.0.4= 1.0.3= 1.0.3= 1.0.3
xclipboardyes= 1.1.3= 1.1.3= 1.1.3= 1.1.3= 1.1.3
xclockyes= 1.0.9= 1.0.9= 1.0.7= 1.0.7= 1.0.7
xconsoleyes= 1.0.6= 1.0.6= 1.0.6= 1.0.6= 1.0.6
xcursorgenyes= 1.0.6= 1.0.6= 1.0.6= 1.0.6= 1.0.6
xeyesyes= 1.1.2= 1.1.2= 1.1.2= 1.1.2= 1.1.1
xfdyes= 1.1.2= 1.1.2= 1.1.2= 1.1.2= 1.1.2
xfontselyes= 1.0.6= 1.0.6= 1.0.6= 1.0.6= 1.0.5
xloadyes= 1.1.3= 1.1.3= 1.1.3= 1.1.3= 1.1.2
xlogoyes= 1.0.4= 1.0.4= 1.0.4= 1.0.4= 1.0.4
xmagyes= 1.0.6= 1.0.6= 1.0.6= 1.0.6= 1.0.6
xmessageyes= 1.0.5= 1.0.5= 1.0.5= 1.0.5= 1.0.4
xorg-x11-apps= 7.7-7.el7= 7.7-27.fc32= 7.7-26.fc31= 7.7-24.fc30= 7.7-22.fc29= 7.7-20.fc28
xpryes= 1.0.5= 1.0.5= 1.0.5= 1.0.5= 1.0.4
xvidtuneyes= 1.0.3= 1.0.3= 1.0.3= 1.0.3= 1.0.3
xwdyes= 1.0.7= 1.0.7= 1.0.7= 1.0.7= 1.0.6
xwudyes= 1.0.5= 1.0.5= 1.0.5= 1.0.5= 1.0.4
requires
/bin/shyesnononoyesyes
/usr/bin/shnoyesyesyesnono
xorg-x11-fonts-miscnoyesyesyesyesyes
xorg-x11-xbitmapsnoyesyesyesyesyes
⇧ Top